com::lomiri::location::connectivity::Manager::Errors::ConnectivityManagementNotSupported Struct Reference

The ConnectivityManagementNotSupported struct is thrown if the underlying platform does not provide support for connectivity mgmt. More...

`#include <manager.h>`

Inheritance diagram for com::lomiri::location::connectivity::Manager::Errors::ConnectivityManagementNotSupported:
Collaboration diagram for com::lomiri::location::connectivity::Manager::Errors::ConnectivityManagementNotSupported:

## Public Member Functions

| ConnectivityManagementNotSupported ()

## Detailed Description

The ConnectivityManagementNotSupported struct is thrown if the underlying platform does not provide support for connectivity mgmt.

Definition at line 106 of file manager.h.

## Constructor & Destructor Documentation

## ConnectivityManagementNotSupported()

com::lomiri::location::connectivity::Manager::Errors::ConnectivityManagementNotSupported::ConnectivityManagementNotSupported | ( |  | ) |

inline

Definition at line 108 of file manager.h.

The documentation for this struct was generated from the following file:

- manager.h